<?
$k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_p`",$db), 0);
$k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_p` WHERE `time` > '".(time()-86400)."'",$db), 0);
if ($k_n==0)$k_n=NULL;
else $k_n='+'.$k_n;
$k_t=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_t`",$db), 0);


$k_d= mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_t` WHERE `time` > '".(time()-86400)."'",$db), 0);
if ($k_d==0)$k_d=NULL;
else $k_d='+'.$k_d;


echo "<a href='/forum/new_t.php'><font color='red'>$k_d</font></a> <a href='/forum/new_p.php'><font color='green'>$k_n</font></a> ";


?>
